IF NOT EXISTS(SELECT 1
FROM sysobjects,
syscolumns
WHERE sysobjects.id = syscolumns.id
AND sysobjects.name = 'Documenti'
AND syscolumns.name = 'DOC_DATA')
BEGIN 
ALTER TABLE dbo.Documenti ADD
	DOC_DATA datetime NULL
END

